*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

h1, h2, h3, h4, p, a, b  {padding: 0; margin: 0; font-weight: 400;}
li, ul {padding: 0; margin: 0; list-style: none;}

h1 {font-size: 40px; line-height: 65px; font-weight: 300; color: #5faa2f;}
h2 {font-size: 25px; line-height: 25px; font-weight: 400; color: #6f6f6f; margin-bottom: 25px;}
p  {font-size: 14px; line-height: 25px; font-weight: 400; color: #7A8388; margin-bottom: 25px;}
strong 	    {font-weight: 400; color: #224dba; font-size: 16px; width: 100%; padding-bottom: 10px; float: left; }
a  		    {text-decoration: none; color: #224dba;}
p a:hover   {text-decoration: underline;}


body {
	font-family: 'Helvetica', sans-serif;
	color: #6f6f6f;
    -webkit-font-smoothing: antialiased;
	top: 0;  
    left: 0;
    background: #fff;
    font-size: 12px;
    font-weight: 400;
}

html, body {
    width: 100%;
    -webkit-font-smoothing: antialiased;
}

::-webkit-scrollbar { 
    display: none; 
}


/* ------------------------- All -------------------------------------------------- */

.section {
    float: left;
    width: 100%;
    position: relative;
    background: #fff;
}

.wrap {
    max-width: 760px;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
}

.wrap-wide {
    max-width: 1020px;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
}

/* ------------------------- Navigation -------------------------------------------------- */

.navigation {
    padding: 40px 0 30px 0;
    position: relative;
}

@media screen and (max-width: 920px){
	.navigation {
        padding: 34px 0;
        position: relative;
    }
}


/* ------------------------- Homepage -------------------------------------------------- */

/* ------------------------- Header -------------------------------------------------- */

.header {
    background: url("../img/hero-bg.png") center center no-repeat;
    background-size: 1153px 346px;
    padding: 130px 0 130px 0;
}

.header .left {
    float: left;
    width: 55%;
    padding-top: 80px;
}

.header .right {
    float: left;
    width: 45%;
}

.header .right img {
    width: 100%;
}

.header .first {
    font-size: 43px;
    line-height: 48px;
    color: #224dba;
    font-weight: 600;
}

.header .second {
    margin-bottom: 25px;
    line-height: 48px;
}

.header p {
    max-width: 400px;
    margin-bottom: 0px;
    font-size: 16px;
}

@media screen and (max-width: 920px){

    .header {
        background: url("../img/hero-bg.png") center bottom no-repeat;
        background-size: 1153px 346px;
        padding: 80px 0 20px 0;
        margin-bottom: 40px;
    }

    .header .left {
        width: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .header .right {
        width: 100%;
        padding-bottom: 0;
    }

    .header .first {
        font-size: 38px;
        line-height: 46px;
    }
    
    .header .second {
        font-size: 38px;
        line-height: 46px;
    }
}


/* ------------------------- Home Bottom -------------------------------------------------- */

.home-bottom {
    padding: 0px 0 100px 0;
}

.home-bottom .left {
    float: left;
    width: 50%;
    padding-right: 30px;
    padding-bottom: 10px;
}

.home-bottom .right {
    float: left;
    width: 50%;
    padding-left: 30px;
    padding-bottom: 10px;
}

@media screen and (max-width: 840px){

    .home-bottom {
        padding: 0px 0 40px 0;
    }
    
    .home-bottom .left {
        width: 100%;
        padding-right: 0px;
        padding-bottom: 10px;
    }
    
    .home-bottom .right {
        width: 100%;
        padding-left: 0px;
        padding-bottom: 10px;
    }
}


 /* ------------------------- Footer -------------------------------------------------- */

.footer {
    padding: 0 0 35px 0;
}

.footer p {
    line-height: 20px;
    text-transform: uppercase;
	font-weight: 400;
	color: #6f6f6f;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
    line-height: 20px;
    position: absolute;
    margin-top: 10px;
}

@media screen and (max-width: 840px){

.footer nav {
    display: none;
}

}



/* ------------------------- About -------------------------------------------------- */

/* ------------------------- Header -------------------------------------------------- */

.sub-header {
    padding: 40px 0 75px 0;
}

.about-what {
    padding: 0 0 30px 0;
}

.about-mission {
    padding: 0 0 230px 0;
}

.left-block {
    width: 680px;
    float: left;
}

@media screen and (max-width: 840px){

    .sub-header {
        padding: 60px 0 60px 0;
    }

    .about-mission {
        padding: 0 0 50px 0;
    }

    .left-block {
        width: 100%;
    }

}



/* ------------------------- Contact  -------------------------------------------------- */

.contact-form .wrap-wide {
    padding-left: 30px;
}

#contact-form {
    width: 65%;
    float: left;
}

.right-contact {
    width: 35%;
    float: left;
    padding-left: 90px;
}

.right-contact a {
    color: #7A8388;
}

@media screen and (max-width: 840px){


    .contact-form .wrap-wide {
        padding-left: 40px;
    }
    
    #contact-form {
        width: 100%;
    }
    
    .right-contact {
        width: 100%;
        padding-left: 0px;
        padding-top: 80px;
    }
    
    .right-contact a {
        color: #7A8388;
    }
    
    }

/* ------------------------- Formulier  -------------------------------------------------- */


.d-none {
	display: none !important;
}

.form-group {
    float: left;
    width: 100%;
    padding: 0 10px 0 10px;
}

label {
	width: 100%;
	float: left;
	line-height: 18px;
	margin-bottom: 10px;
	font-size: 13px;
    font-weight: 500;
}

input {
    border:0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;	
    background: none;
    border-radius: 0;
    font-size: 15px;
}

textarea:focus, input:focus{
    outline: none;
}

.form-control {
	border: none;
	width: 100%;
	float: left;
    border: 2px solid #ececec;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none !important;	
    background: #fff;
    line-height: 40px;
    padding: 0 10px 0 10px;
    color: rgb(75, 75, 75);
    margin-bottom: 20px;
    border-radius: 2px;
    -webkit-appearance: none;
}

.submit-button{
    margin-left: 10px;
    margin-top: 40px;
}


#rc-imageselect {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

::placeholder {color: #CCD2DA; }
::-webkit-input-placeholder { color: #CCD2DA;}
::-moz-placeholder {color: #CCD2DA;}
:-ms-input-placeholder {color: #CCD2DA;}
:-moz-placeholder {color: #CCD2DA;}

.rc-anchor {
	box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.0) !important;
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.0) !important;
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.0) !important;
}

.g-recaptcha {
	margin-top: 17px;
}

.help-block ul {
	position: relative;
}

.help-block li {
	color: #224dba;
    font-size: 12px;
    list-style: none;
    position: absolute;
    right: 0;
    top: 0px;
    padding: 0 0 0 3px;
    font-weight: 500;
}

.captcha-error ul li{
    top: -74px !important;
    position: absolute;
}

.alert {
	color: #fff;
    background: #5faa2f;
    line-height: 60px;
    padding: 0 20px;
    margin-bottom: 0px;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
    width: 100%;
    float: left;
    position: block;
    margin-top: 40px;
    border-radius: 3px;
}

.alert button {
	display: none;
}

textarea {
    resize:vertical;
    min-height: 220px;
    line-height: 25px !important;
    padding: 12px 15px !important;
    font-size: 15px;
}

.orange {color: #224dba; display: inline;}

.form-small {width: 50%;}

.messages {
	float: left;
    width: calc(100% - 20px);
    margin-left: 10px;
}

.btn {
    background: #6f6f6f;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    padding: 15px 20px;
}

.btn:hover {
    background: #4e4e4e
}


@media screen and (max-width: 840px){

.form-group {
    padding: 0;
}

.form-small {width: 100%; }

.submit-button{
    width: 100%;
    margin: 0;
    margin-top: 30px;
}

.messages {
    width: 100%;
    margin: 0;
}

.alert {
    border-radius: 30px;
}

}

 /* ------------------------- Animation -------------------------------------------------- */

.btn, .btn img, .scroll-btn, .blog-thumb, .blog-thumb h2{
	-webkit-transition: all .15s ease-in-out;
  	-moz-transition: all .15s ease-in-out;
  	-ms-transition: all .15s ease-in-out;
  	-o-transition: all .15s ease-in-out;
  	transition: all .15s ease-in-out;
 }

